@charset "UTF-8";

/* CSS Document */

/* Title, Designer, Date - Retirement Online, STzambourakis, 11/2016 */
@media only screen and (max-width : 1104px) {
	#masthead_osc {
		left: 99px;
	}
}
@media only screen and (max-width : 1102px) {
	#masthead_osc {
		left: 98px;
	}
}
@media only screen and (max-width : 1100px) {
	#masthead_osc {
		left: 97px;
	}
}
@media only screen and (max-width : 1098px) {
	#masthead_osc {
		left: 96px;
	}
}
@media only screen and (max-width : 1096px) {
	#masthead_osc {
		left: 95px;
	}
}
@media only screen and (max-width : 1094px) {
	#masthead_osc {
		left: 94px;
	}
}
@media only screen and (max-width : 1092px) {
	#masthead_osc {
		left: 93px;
	}
}
@media only screen and (max-width : 1090px) {
	#masthead_osc {
		left: 92px;
	}
}
@media only screen and (max-width : 1088px) {
	#masthead_osc {
		left: 91px;
	}
}
@media only screen and (max-width : 1086px) {
	#masthead_osc {
		left: 90px;
	}
}
@media only screen and (max-width : 1084px) {
	#masthead_osc {
		left: 89px;
	}
}
@media only screen and (max-width : 1082px) {
	#masthead_osc {
		left: 88px;
	}
}
@media only screen and (max-width : 1080px) {
	#masthead_osc {
		left: 87px;
	}
}
@media only screen and (max-width : 1078px) {
	#masthead_osc {
		left: 86px;
	}
}
@media only screen and (max-width : 1076px) {
	#masthead_osc {
		left: 85px;
	}
}
@media only screen and (max-width : 1074px) {
	#masthead_osc {
		left: 84px;
	}
}
@media only screen and (max-width : 1072px) {
	#masthead_osc {
		left: 83px;
	}
}
@media only screen and (max-width : 1070px) {
	#masthead_osc {
		left: 82px;
	}
}
@media only screen and (max-width : 1068px) {
	#masthead_osc {
		left: 81px;
	}
}
@media only screen and (max-width : 1066px) {
	#masthead_osc {
		left: 80px;
	}
}
@media only screen and (max-width : 1064px) {
	#masthead_osc {
		left: 79px;
	}
}
@media only screen and (max-width : 1062px) {
	#masthead_osc {
		left: 78px;
	}
}
@media only screen and (max-width : 1060px) {
	#masthead_osc {
		left: 77px;
	}
}
@media only screen and (max-width : 1058px) {
	#masthead_osc {
		left: 76px;
	}
}
@media only screen and (max-width : 1056px) {
	#masthead_osc {
		left: 75px;
	}
}
@media only screen and (max-width : 1054px) {
	#masthead_osc {
		left: 74px;
	}
}
@media only screen and (max-width : 1052px) {
	#masthead_osc {
		left: 73px;
	}
}
@media only screen and (max-width : 1050px) {
	#masthead_osc {
		left: 72px;
	}
}
@media only screen and (max-width : 1048px) {
	#masthead_osc {
		left: 71px;
	}
	#empLinks div.threeColumn {
		width: 260px;
		padding-left: 20px;
	}
}
@media only screen and (max-width : 1046px) {
	#masthead_osc {
		left: 70px;
	}
}
@media only screen and (max-width : 1044px) {
	#masthead_osc {
		left: 69px;
	}
}
@media only screen and (max-width : 1042px) {
	#masthead_osc {
		left: 68px;
	}
}
@media only screen and (max-width : 1040px) {
	#masthead_osc {
		left: 67px;
	}
}
@media only screen and (max-width : 1038px) {
	#masthead_osc {
		left: 66px;
	}
}
@media only screen and (max-width : 1036px) {
	#masthead_osc {
		left: 65px;
	}
}
@media only screen and (max-width : 1034px) {
	#masthead_osc {
		left: 64px;
	}
}
@media only screen and (max-width : 1032px) {
	#masthead_osc {
		left: 63px;
	}
}
@media only screen and (max-width : 1030px) {
	#masthead_osc {
		left: 62px;
	}
}
@media only screen and (max-width : 1028px) {
	#masthead_osc {
		left: 61px;
	}
}
@media only screen and (max-width : 1026px) {
	#masthead_osc {
		left: 60px;
	}
}
@media only screen and (max-width : 1024px) {
	#masthead_osc {
		left: 59px;
	}

}
@media only screen and (max-width : 1022px) {
	#masthead_osc {
		left: 58px;
	}
}
@media only screen and (max-width : 1020px) {
	#masthead_osc {
		left: 57px;
	}
}
@media only screen and (max-width : 1018px) {
	#masthead_osc {
		left: 56px;
	}
}
@media only screen and (max-width : 1016px) {
	#masthead_osc {
		left: 55px;
	}
}
@media only screen and (max-width : 1014px) {
	#masthead_osc {
		left: 54px;
	}
}
@media only screen and (max-width : 1012px) {
	#masthead_osc {
		left: 53px;
	}
}
@media only screen and (max-width : 1010px) {
	#masthead_osc {
		left: 52px;
	}
}
@media only screen and (max-width : 1008px) {
	#masthead_osc {
		left: 51px;
	}
}
@media only screen and (max-width : 1006px) {
	#masthead_osc {
		left: 50px;
	}
}
@media only screen and (max-width : 1004px) {
	#masthead_osc {
		left: 49px;
	}
}
@media only screen and (max-width : 1002px) {
	#masthead_osc {
		left: 48px;
	}
}
@media only screen and (max-width : 1000px) {
	#masthead_osc {
		left: 47px;
	}
}
@media only screen and (max-width : 998px) {
	#masthead_osc {
		left: 46px;
	}
}
@media only screen and (max-width : 996px) {
	#masthead_osc {
		left: 45px;
	}
}
@media only screen and (max-width : 994px) {
	#masthead_osc {
		left: 44px;
	}
}
@media only screen and (max-width : 992px) {
	#masthead_osc {
		left: 43px;
	}
}
@media only screen and (max-width : 990px) {
	#masthead_osc {
		left: 42px;
	}
}
@media only screen and (max-width : 988px) {
	#masthead_osc {
		left: 41px;
	}
}
@media only screen and (max-width : 986px) {
	#masthead_osc {
		left: 40px;
	}
}
@media only screen and (max-width : 984px) {
	#masthead_osc {
		left: 39px;
	}
}
@media only screen and (max-width : 982px) {
	#masthead_osc {
		left: 38px;
	}
}
@media only screen and (max-width : 980px) {
	#masthead_osc {
		left: 37px;
	}
	.justifySpace {
		flex-wrap: wrap; 	
	}
	#empLinks div.threeColumn {
		width: 250px;
	}

}
@media only screen and (max-width : 978px) {
	#masthead_osc {
		left: 36px;
	}
}
@media only screen and (max-width : 976px) {
	#masthead_osc {
		left: 35px;
	}
}
@media only screen and (max-width : 974px) {
	#masthead_osc {
		left: 34px;
	}
}
@media only screen and (max-width : 972px) {
	#masthead_osc {
		left: 33px;
	}
}
@media only screen and (max-width : 970px) {
	#masthead_osc {
		left: 32px;
	}
}
@media only screen and (max-width : 968px) {
	#masthead_osc {
		left: 31px;
	}
}
@media only screen and (max-width : 966px) {
	#masthead_osc {
		left: 30px;
	}
}
@media only screen and (max-width : 964px) {
	#masthead_osc {
		left: 29px;
	}
}
@media only screen and (max-width : 962px) {
	#masthead_osc {
		left: 28px;
	}
}
@media only screen and (max-width : 960px) {
	#masthead_osc {
		left: 27px;
	}
}
@media only screen and (max-width : 958px) {
	#masthead_osc {
		left: 26px;
	}

}
@media only screen and (max-width : 956px) {
	#masthead_osc {
		left: 25px;
	}
}
@media only screen and (max-width : 954px) {
	#masthead_osc {
		left: 24px;
	}
}
@media only screen and (max-width : 952px) {
	#masthead_osc {
		left: 23px;
	}
}
@media only screen and (max-width : 950px) {
	#masthead_osc {
		left: 22px;
	}
}
@media only screen and (max-width : 948px) {
	#masthead_osc {
		left: 21px;
	}
}
@media only screen and (max-width : 946px) {
	#masthead_osc {
		left: 20px;
	}
}
@media only screen and (max-width : 944px) {
	#masthead_osc {
		left: 19px;
	}
}
@media only screen and (max-width : 942px) {
	#masthead_osc {
		left: 18px;
	}
}
@media only screen and (max-width : 940px) {
	#masthead_osc {
		left: 17px;
	}
}
@media only screen and (max-width : 938px) {
	#masthead_osc {
		left: 16px;
	}
}
@media only screen and (max-width : 936px) {
	#masthead_osc {
		left: 15px;
	}
}
@media only screen and (max-width : 934px) {
	#masthead_osc {
		left: 14px;
	}
	.overviewColumn {
    	width: 65%;
	}
	#empLinks div.threeColumn {
		width: 230px;
	}
}
@media only screen and (max-width : 932px) {
	#masthead_osc {
		left: 13px;
	}
}
@media only screen and (max-width : 930px) {
	#masthead_osc {
		left: 12px;
	}
}
@media only screen and (max-width : 928px) {
	#masthead_osc {
		left: 11px;
	}

}
@media only screen and (max-width : 926px) {
	#masthead_osc {
		left: 10px;
	}
}
@media only screen and (max-width : 924px) {
	#masthead_osc {
		left: 9px;
	}
}
@media only screen and (max-width : 922px) {
	#masthead_osc {
		left: 8px;
	}
}
@media only screen and (max-width : 920px) {
	#masthead_osc {
		left: 7px;
	}
}
@media only screen and (max-width : 918px) {
	#masthead_osc {
		left: 6px;
	}
}
@media only screen and (max-width : 916px) {
	#masthead_osc {
		left: 5px;
	}
}
@media only screen and (max-width : 914px) {
	#masthead_osc {
		left: 4px;
	}
}
@media only screen and (max-width : 912px) {
	#masthead_osc {
		left: 3px;
	}
}
@media only screen and (max-width : 910px) {
	#masthead_osc {
		left: 2px;
	}
}
@media only screen and (max-width : 908px) {
	#masthead_osc {
		left: 1px;
	}
}
@media only screen and (max-width : 906px) {
	#translateBanner {
		width: 100%;
	}
	#masthead_osc {
		width: 100%;
		left: 0px;
	}
	#masthead_retire {
		width: 100%;
	}
	#subNavIconsBene div,
	#subNavIconsMem div, 
	#subNavIconsRet div, 
	#subNavIconsBP div  {
		width: 225px;	
	}
}
@media only screen and (max-width : 864px) {
	#empLinks div.threeColumn {
		width: 200px;
	}
	#empLinks .block_text {
		display: inline;
		padding-left: 0;
	}
	#footer div.twoColumn {
		width: auto;
	}
}
@media only screen and (max-width : 850px) {
	#subNavIconsBene div,
	#subNavIconsMem div, 
	#subNavIconsRet div, 
	#subNavIconsBP div {
		width: 200px;	
	}
}
@media only screen and (max-width : 817px) {
	#osc_name {
		float: left;
		top: 16px;
	}
	#comptroller_name {
		top: 9px;
	}
	.overviewColumn {
    	width: 60%;
	}
}
@media only screen and (max-width : 780px) {
	#osc_name {
		left: 200px;
	}
	.features {
		max-width: none;
		margin-bottom: 25px;
	}
	.justifySpace {
		justify-content: unset;	
	}
	#footer div.justifySpace {
		justify-content: space-between;
	}
	#subNavIconsBene.justifySpace,
	#subNavIconsMem.justifySpace, 
	#subNavIconsRet.justifySpace, 
	#subNavIconsBP.justifySpace {
		justify-content: space-between !important;
	} 
	.multiColumn {
		margin-right: 10px;
	}
	#empIntro div.mainColumn {
		width: 100%;
	}
	#empIntro div.whatsNew {
		float: left;
		clear: both;
		width: 100% !important;
		padding: 5%; 
		margin: 15px 0px -25px;
	}
	#empIntro div.whatsNew p {
		padding: 5px 0px;
	}
	#empLinks div.threeColumn {
		width: 100%; 
		border: none;
		padding-left: 0px;
		min-height: auto;
	}
	.tocColumn  {
		margin-bottom: 20px!important;
		min-height: 100px;
		width: 100%;
		clear: left;
   		padding: 25px 0 25px 0px!important;
    	border-left: none!important;
    	border-top: 1px solid #ccc;
    	margin-top: 25px!important;
		
	}
	.overviewColumn {
    	width: 100%;
		padding: 0;
	}
}
@media only screen and (max-width : 768px) {
	.noTOC {
		width: 100% !important;
	}
}
@media only screen and (max-width : 740px) {
	#osc_name {
		left: 180px;
	}
	#subNavIconsBene div,
	#subNavIconsMem div, 
	#subNavIconsRet div, 
	#subNavIconsBP div  {
		width: 175px;
		height: 290px;
	}
}
@media only screen and (max-width : 720px) {
	#osc_name {
		left: 160px;
	}
	#roInfo, #signInEnabled, #signInDisabled {
		width: 196px;
		right: -20px; /* this was commented out */
	}
	#signInEnabled:hover {
		height: 200px;
	}
	#signInDisabled:hover {
		height: 260px;
	}
	#roHours, #roMessage {
		width: 100%;
	}
	#roMessage {
		top: 120px;
	}
	a#disabled, a#enabled, a#signIn, a#learnMore {
		width: 86%;
	}
	.twoColumn {
		width: 100%;
	}
}
@media only screen and (max-width : 700px) {
	#osc_name {
		left: 140px;
	}
	div.videoLarge {
		width: 99%;
	}
}
@media only screen and (max-width : 680px) {
	#osc_name {
		left: 120px;
	}
	.innerContent {
		max-width: 82%;	
	}
	#mainContent h2.mainHeadline, p.tempMessage {
		max-width: 82%;	
	}
	div.video {
		width: 100%;
		float: left;
		clear: right;
		margin: 0px 0px 25px 0px;
	}
	div.videoLeft {
		width: 100%;
		float: left;
		clear: right;
		margin: 0px 0px 25px 0px;
	}
	div.videoLarge {
		width: 99%;
	}
}
@media only screen and (max-width : 660px) {
	#osc_name {
		left: 100px;
	}
	#roInfo, #signInEnabled, #signInDisabled {
		width: 180px;
		right: -20px; /* this was commented out */
	}
}
@media only screen and (max-width : 640px) {
	#roInfo, #signInEnabled, #signInDisabled {
		width: 160px;
		right: -20px; /* this was commented out */
	}
	#subNavIconsBene div,
	#subNavIconsMem div, 
	#subNavIconsRet div, 
	#subNavIconsBP div {
		width: 160px;
		height: 290px;	
	}
}
@media only screen and (max-width : 620px) {
	#osc_name {
		left: 60px;
		top: 6px;
	}
	#masthead_ro h1 {
		font-size: 2.7em;
		float: left;
	}
	#nyslrs {
		margin: 0 0 0 10px;
	}
	#socialLinks {
		margin: 0 10px 0 0;
	}
	#roInfo, #signInEnabled, #signInDisabled {
		width: 160px;
		right: -5px; /* this was commented out */
		margin-top: -5px;
	}
	.nav-tabs > li > a {
		font-size: .9em;
	}
	.nav-tabs > li {
		margin-left: 6px;
	}
	.nav > li > a {
		padding: 8px 12px;
	}
	#mainContent h2.mainHeadline {
		font-size: 1.4em;
	}
	#subNavIconsBene div,
	#subNavIconsMem div, 
	#subNavIconsRet div, 
	#subNavIconsBP div {
		width: 135px;
		height: 280px;
	}
	#subNavIconsBene h2,
	#subNavIconsMem h2, 
	#subNavIconsRet h2, 
	#subNavIconsBP h2 {
    	font-size: 1.25em;
	}
	#subNavIconsBene p,
	#subNavIconsMem p, 
	#subNavIconsRet p, 
	#subNavIconsBP p {
		font-size: 0.8em;
	}
}

@media only screen and (max-width : 600px) {
	#translateBanner {
		display: none;
	}
	#socialLinks {
		display: none;
	}
	#osc_seal {
		top: 25px;
		left: 20px;
	}
	#osc_name {
		top: 28px;
		left: 40px;
	}
	#comptroller_name {
		top: 30px;
		left: 110px;
	}
	#comptroller_name .title {
		display: none !important;
	}
	.featuresEmpty {
		height: 0;
	}
	p.userGuidesEmpty {
		display: none;
	}

}
@media only screen and (max-width : 560px) {
	#osc_name .lineTwo {
		font-size: 3em;
	}
	#comptroller_name .name {
		font-size: 1em;	
	}
	#masthead_ro h1 {
		top: 140px;
	}
	#roInfo, #signInEnabled, #signInDisabled {
		width: 100%;
		height: unset;
		position: relative;
		float: left;
		top: 75px;
		right: 0;
		padding: 0;
	}
	#signInEnabled, #signInDisabled {
		width: 295px;
		height: 200px; /* was 150px */
		margin: 0 auto;
		
		background: #fff;
		border: none;
			
		-webkit-transform: none !important;
		-moz-transform: none !important;
		-ms-transform: none !important;
		-o-transform: none !important;
		transform: none !important;
		
		-webkit-transition: none !important;
		-moz-transition: none !important;
		-ms-transition: none !important;
		-o-transition: none !important;
		transition: none !important;
		
	}
	#signInEnabled:hover, #signInDisabled:hover {
		-webkit-transform: none !important;
		-moz-transform: none !important;
		-ms-transform: none !important;
		-o-transform: none !important;
		transform: none !important;

		height: 200px;
	}
	#roHours, #roMessage {
		width: 100%;
		height: auto;
		display: table-cell;
		position: absolute;
		top: 10px;
		vertical-align: middle;
		-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
		filter: alpha(opacity=100);
		opacity: 1;
	}
	#roMessage {
		top: 96px;
		line-height: 1.25;
		padding: 3px 12px 3px !important;
	}
	#roLinks {
		top: 175px;
	}
	#signInEnabled:hover #roHours, #signInDisabled:hover #roHours, #signInEnabled:hover #roMessage, #signInDisabled:hover #roMessage {
		-webkit-transition-delay: none !important; 
		-moz-transition-delay: none !important; 
		-ms-transition-delay: none !important; 
		-o-transition-delay: none !important; 
		transition-delay: none !important;	
		
		-webkit-transition: none !important;
		-moz-transition: none !important;
		-ms-transition: none !important;
		-o-transition: none !important;
		transition: none !important;
	
	}
	a#enabled {
		width: 92%;
		bottom: 30px;
	}
	a#disabled {
		display: none;	
	}
	#mainNavTabs, #mainContent {
		z-index: 99999999;	
		position: relative;
		top: 160px;
	}
	#mainContent .innerContent, #footer .innerContent { 
		min-height: 450px;
	}
	.innerContent {
		max-width: 80%;	
	}
	#mainContent h2.mainHeadline {
		max-width: 80%;	
		padding: 50px 0px 0px;
	}
	p.tempMessage {
		max-width: 80%;	
	}
	#subNavIconsBene, 
	#subNavIconsMem, 
	#subNavIconsRet, 
	#subNavIconsBP {
		height: auto;
	}
	#subNavIconsBene.innerContent, 
	#subNavIconsMem.innerContent, 
	#subNavIconsRet.innerContent, 
	#subNavIconsBP.innerContent {
		padding: 50px 0px;
	}
	#subNavIconsBene div,
	#subNavIconsMem div, 
	#subNavIconsRet div, 
	#subNavIconsBP div {
		position: relative;
		height: 250px;
		width: 250px;
		margin-bottom: 35px;	
	}
	#subNavIconsBene h2,
	#subNavIconsMem h2, 
	#subNavIconsRet h2, 
	#subNavIconsBP h2 {
		font-size: 1.5em;
	}
	#subNavIconsBene p,
	#subNavIconsMem p, 
	#subNavIconsRet p, 
	#subNavIconsBP p {
		font-size: .85em;
	}
	#footer div.twoColumn {
		width: 100%;
	}
	#footer div.innerContent {
		min-height: auto;
		overflow: visible;
	}
}
@media only screen and (max-width : 540px) {
	#osc_name {
		top: 32px;
	}
	#osc_name .lineTwo {
		font-size: 2.88em;
	}
}
@media only screen and (max-width : 520px) {
	#osc_name {
		top: 32px;
	}
	#osc_name .lineTwo {
		font-size: 2.75em;
	}
}
@media only screen and (max-width : 500px) {
	#osc_name {
		top: 33px;
	}
	#osc_name .lineTwo {
		font-size: 2.62em;
	}
	.innerContent {
		max-width: 76%;	
	}
	#mainContent h2.mainHeadline, p.tempMessage {
		max-width: 76%;	
	}
	p.footnote {
		position: absolute;
		right: 0px;
		top: 100px;
	}
	div.video p.footnote {
		position: static;
	}
}
@media only screen and (max-width : 480px) {
	#osc_name {
		top: 34px;
	}
	#osc_name .lineTwo {
		font-size: 2.45em;
	}
}
@media only screen and (max-width : 460px) {
	#osc_name {
		top: 35px;
	}
	#osc_name .lineTwo {
		font-size: 2.33em;
	}		
	table {
		overflow-x: auto!important;
		display: block!important;
	}
}

@media only screen and (max-width : 440px) {
	#osc_name {
		top: 37px;
	}
	#osc_name .lineTwo {
		font-size: 2.15em;
	}
}
@media only screen and (max-width : 420px) {
	#osc_name {
		top: 38px;
		left: 35px;
	}
	#comptroller_name {
		left: 105px;
	}
	#osc_name .lineTwo {
		font-size: 2.1em;
	}
	#mainContent .innerContent, #footer .innerContent {
		max-width: 70%;	
	}
	#mainContent h2.mainHeadline, p.tempMessage {
		max-width: 70%;	
	}
}
@media only screen and (max-width : 400px) {
	#osc_name {
		top: 39px;
		left: 35px;
	}
	#comptroller_name {
		left: 105px;
	}
	#osc_name .lineTwo {
		font-size: 1.88em;
	}
	.innerContent {
		max-width: 76%;	
	}
	#mainContent h2.mainHeadline, p.tempMessage {
		max-width: 76%;	
	}

	p.userGuides {
		margin-right: 10px;
	}
}
@media only screen and (max-width : 380px) {
	#osc_name {
		left: 40px;
	}
	#comptroller_name {
		left: 110px;
	}
	#masthead_osc {
		width: 120%;
		left: -25px;	
	}
	#osc_seal {
		-webkit-transform: scale(.95,.95);
		-ms-transform: scale(.95,.95);
		transform: scale(.95,.95);
		top: 25px;
		left: 35px;
	}
	#osc_name .lineOne {
		font-size: .95em;
	}
	#osc_name .lineTwo {
		font-size: 1.75em;
	}
	#masthead_ro h1 {
		font-size: 2.5em;
	}
	#mainNavTabs .innerContent {
		max-width: 80%;
	}
}
@media only screen and (max-width : 360px) {
	#masthead_osc {
		width: 120%;
		left: -25px;	
	}
	#osc_seal {
		-webkit-transform: scale(.9,.9);
		-ms-transform: scale(.9,.9);
		transform: scale(.9,.9);
		top: 25px;
		left: 35px;
	}
	#osc_name .lineOne {
		font-size: .9em;
	}
	#osc_name .lineTwo {
		font-size: 1.7em;
	}
	#masthead_ro h1 {
		font-size: 2.3em;
	}
	#signInEnabled, #signInDisabled {
		width: 252px;
	}
	a#disabled, a#enabled {
	    left: 10px;
	}
	#mainNavTabs .innerContent {
		max-width: 84%;
	}
	#mainContent h2.mainHeadline, p.tempMessage {
		max-width: 70%;	
	}
}
@media only screen and (max-width : 340px) {
	#masthead_osc {
		width: 120%;
		left: -25px;	
	}
	#osc_seal {
		-webkit-transform: scale(.85,.85);
		-ms-transform: scale(.85,.85);
		transform: scale(.85,.85);
		top: 25px;
		left: 35px;
	}
	#osc_name .lineOne {
		font-size: .85em;
	}
	#osc_name .lineTwo {
		font-size: 1.65em;
	}
	#mainNavTabs .innerContent {
		max-width: 78%;
	}
	.nav-tabs > li > a {
		font-size: .75em;
	}
	.nav-tabs > li {
		margin-left: 4px;
	}
	.nav > li > a {
		padding: 6px 10px;
	}
	#subNavIconsBene div,
	#subNavIconsMem div, 
	#subNavIconsRet div, 
	#subNavIconsBP div  {
		width: 238px;
	}
}
@media only screen and (max-width : 320px) {
	#masthead_osc {
		width: 120%;
		left: -25px;	
	}
	#osc_seal {
		-webkit-transform: scale(.8,.8);
		-ms-transform: scale(.8,.8);
		transform: scale(.8,.8);
		top: 25px;
		left: 35px;
	}
	#osc_name .lineOne {
		font-size: .8em;
	}
	#osc_name .lineTwo {
		font-size: 1.6em;
	}
	#nyslrsLogo {
		-webkit-transform: scale(.75,.75);
		-ms-transform: scale(.75,.75);
		transform: scale(.75,.75);
	}
	#nyslrs h1.nyslrsAbbr {
		font-size: 1.1em;
		margin: 8px 2px 0px;	
	}
	#nyslrs h1.nyslrsWrittenOut {
		font-size: 0.7em;
	}
	#masthead_ro h1 {
		font-size: 2.04em;
	}
	#signInEnabled, #signInDisabled {
		width: 224px;
	}
	#roInfo p, #roDisabledMsg p, #roEnabledMsg p {
		padding: 3px 0px;	
	}
	#mainContent h2.mainHeadline {
		font-size: 1.2em;
	}
	#subNavIconsBene div,
	#subNavIconsMem div, 
	#subNavIconsRet div, 
	#subNavIconsBP div  {
		width: 224px;
	}
}


/* Max width before this PARTICULAR table gets nasty. This query will take effect for any screen smaller than 760px and also iPads specifically.*/
@media
only screen 
and (max-width: 760px), (min-device-width: 768px) 
and (max-device-width: 1024px)  {

	/* Force table to not be like tables anymore */
	table, thead, tbody, th, td, tr {
		display: block;
		overflow: hidden;	
	}

	/* Hide table headers (but not display: none;, for accessibility) */
	thead tr {
		position: absolute;
		top: -9999px;
		left: -9999px;
	}

	tr {
		margin: 0;
		border-right: 1px solid #cccccc !important;
	}

	tr:nth-child(odd) {
	  background: #ccc;
	}

	td {
		/* Behave  like a "row" */
		/*border: none;*/
		border-bottom: 1px solid #eee;
		position: relative;
		padding-left: 50%;
		font-size: 1em !important;
	}

	td:before {
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 9px;
		left: 8px;
		width: 45%;
		/*padding-right: 10px;*/
		font-weight: 600 !important;
		text-align: left !important;
		vertical-align: middle !important;
		line-height: 1.5;
	}

	/*
	Label the data
You could also use a data-* attribute and content for this. That way "bloats" the HTML, this way means you need to keep HTML and CSS in sync. Lea Verou has a clever way to handle with text-shadow.
	*/
	td:nth-of-type(1):before { 	content: "Certification Level:";	
								white-space: nowrap;
							 }
	td:nth-of-type(2):before { content: "Requirements to Complete:"; }
	td:nth-of-type(3):before { content: "What You Can Do:"; }
}








/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
/* Styles */
}

/* Smartphones (landscape) ----------- */
@media only screen and (min-width : 321px) {
/* Styles */
}

/* Smartphones (portrait) ----------- */
@media only screen and (max-width : 320px) {
/* Styles */
}

/* iPads (portrait and landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
/* Styles */
}

/* iPads (landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
/* Styles */
}

/* iPads (portrait) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
/* Styles */
}
/**********
iPad 3
**********/
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) and (-webkit-min-device-pixel-ratio : 2) {
/* Styles */
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) and (-webkit-min-device-pixel-ratio : 2) {
/* Styles */
}
/* Desktops and laptops ----------- */
@media only screen  and (min-width : 1224px) {
/* Styles */
}

/* Large screens ----------- */
@media only screen  and (min-width : 1824px) {
/* Styles */
}

/* iPhone 4 ----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) and (orientation : landscape) and (-webkit-min-device-pixel-ratio : 2) {
/* Styles */
}

@media only screen and (min-device-width : 320px) and (max-device-width : 480px) and (orientation : portrait) and (-webkit-min-device-pixel-ratio : 2) {
/* Styles */
}

/* iPhone 5 ----------- */
@media only screen and (min-device-width: 320px) and (max-device-height: 568px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2){
/* Styles */
}

@media only screen and (min-device-width: 320px) and (max-device-height: 568px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2){
/* Styles */
}

/* iPhone 6 ----------- */
@media only screen and (min-device-width: 375px) and (max-device-height: 667px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2){
/* Styles */
}

@media only screen and (min-device-width: 375px) and (max-device-height: 667px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2){
/* Styles */
}

/* iPhone 6+ ----------- */
@media only screen and (min-device-width: 414px) and (max-device-height: 736px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2){
/* Styles */
}

@media only screen and (min-device-width: 414px) and (max-device-height: 736px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2){
/* Styles */
}

/* Samsung Galaxy S3 ----------- */
@media only screen and (min-device-width: 320px) and (max-device-height: 640px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2){
/* Styles */
}

@media only screen and (min-device-width: 320px) and (max-device-height: 640px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2){
/* Styles */
}

/* Samsung Galaxy S4 ----------- */
@media only screen and (min-device-width: 320px) and (max-device-height: 640px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 3){
/* Styles */
}

@media only screen and (min-device-width: 320px) and (max-device-height: 640px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 3){
/* Styles */
}

/* Samsung Galaxy S5 ----------- */
@media only screen and (min-device-width: 360px) and (max-device-height: 640px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 3){
/* Styles */
}

@media only screen and (min-device-width: 360px) and (max-device-height: 640px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 3){
/* Styles */
}

